@import 'reset.css';
@import 'variables.css';
@import 'header.css';
@import 'home.css';
@import 'footer.css';
@import 'login.css';
@import 'typography.css';
@import 'card.css';
@import 'new-in.css';
@import 'detail.css';
@import 'modal.css';
/* Utility classes */


.text-center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.container-main {
    padding: 20px 0;
    min-height: 200px;
}
@media (min-width: 1200px) {
    .container-main {
        min-height: 700px;
    }
}
.container-main {
    padding: 0;
}
.is-act-home .container-main {
    padding: 0;
}

